@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700&subset=latin,cyrillic);

body {
	background: #ffffff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

.page {
	overflow: hidden;
	min-width: 1200px;
	width: 100%;
}

.page__inner {
	background: url(../images/template/bg/bg_in.jpg) repeat center 0px;
	position: relative;
}

.wrapper {
	margin: 0px auto;
	width: 1200px;
}

.row {
	position: relative;
}

.row:before,
.row:after {
	clear: both;
	content: '';
	display: table;
}

.left {
	float: left;
}

.right {
	float: right;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.text-center {
	text-align: center;
}

.overflow {
    overflow: hidden;
}

.uppercase {
	text-transform: uppercase;
}

.transform-none {
	text-transform: none;
}

.decoration-none {
	text-decoration: none;
}

.vertical {
    display: inline-block;
    line-height: 0;
    vertical-align: middle;
}

.block {
	display: block;
}

a {
	color: #38b8b0;
	-webkit-transition: all 0.3s ease;
	   -moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		 -o-transition: all 0.3s ease;
			transition: all 0.3s ease;
	text-decoration: none;
}

a:hover {
	color: #1c76bc;
	text-decoration: none;
}

h1, h2, h3, h4, h5 {
	font-weight: normal;
	margin: 0;
}

h1 {
	color: #1c76bc;
	font-size: 42px;
	font-weight: bold;
	line-height: 50px;
	margin-bottom: 2px;
	text-transform: uppercase;
}

.h1 {
	color: #1c76bc;
	font-size: 42px;
	font-weight: bold;
	line-height: 56px;
	text-transform: uppercase;
}

h2 {
	color: #ffffff;
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
	text-transform: uppercase;
}

h3 {
	color: #ffffff;
	font-size: 24px;
	line-height: 28px;
	text-transform: uppercase;
}

h4 {
	color: #0e5079;
	font-size: 20px;
	line-height: 30px;
	text-transform: uppercase;
}

h5 {
	color: #ffffff;
	font-size: 18px;
	line-height: 22px;
}

h6 {
	color: #282828;
	font-size: 15px;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 17px;
	text-transform: uppercase;
}

h7 {
	color: #0e5079;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	text-transform: uppercase;
    display: block;
}
.text-center h7{
    text-align: center;
}

textarea {
	resize: none;
}
.mt0 {
    margin-top: 0px;
}

.mt3 {
    margin-top: 3px;
}

.mt5 {
    margin-top: 5px;
}

.mt10 {
    margin-top: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mt23 {
    margin-top: 23px;
}

.mt25 {
    margin-top: 25px;
}

.mt30 {
    margin-top: 30px;
}

.mt35 {
    margin-top: 35px;
}

.mt40 {
    margin-top: 40px;
}

.mt45 {
    margin-top: 45px;
}

.mt50 {
    margin-top: 50px;
}

.mt55 {
    margin-top: 55px;
}

.mt60 {
    margin-top: 60px;
}

.mt65 {
    margin-top: 65px;
}

.mt70 {
    margin-top: 70px;
}

.mt75 {
    margin-top: 75px;
}

.mt80 {
    margin-top: 80px;
}

.mt85 {
    margin-top: 85px;
}

.mt90 {
    margin-top: 90px;
}

.mt95 {
    margin-top: 95px;
}

.mt100 {
    margin-top: 100px;
}

.mb0 {
	margin-bottom: 0px;
}

.mb3 {
	margin-bottom: 3px;
}

.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb15 {
	margin-bottom: 15px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb23 {
	margin-bottom: 23px;
}

.mb25 {
	margin-bottom: 25px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb35 {
	margin-bottom: 35px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb45 {
	margin-bottom: 45px;
}

.mb50 {
	margin-bottom: 50px;
}

.mb55 {
	margin-bottom: 55px;
}

.mb60 {
	margin-bottom: 60px;
}

.mb65 {
	margin-bottom: 65px;
}

.mb70 {
	margin-bottom: 70px;
}

.mb75 {
	margin-bottom: 75px;
}

.mb80 {
	margin-bottom: 80px;
}

.mb85 {
	margin-bottom: 85px;
}

.mb90 {
	margin-bottom: 90px;
}

.mb95 {
	margin-bottom: 95px;
}

.mb100 {
	margin-bottom: 100px;
}

.ml0 {
    margin-left: 0 !important;
}

.img__full img {
	display: block;
	height: auto;
	width: 100%;
}

.img__max img {
	height: auto;
	max-width: 100%;
}

.relative {
	position: relative;
}

.absolute {
	left: 0px;
	height: 100%;
	position: absolute;
	top: 0px;
	width: 100%;
}

.icon {
	fill-rule: evenodd;
}

.icon__social,
.icon__metro {
	fill: #38b8b0;
}

.icon__search {
	fill: #008bd2;
}

.a__search:hover .icon__search {
	fill: #0e5079;
}

.icon__up,
.icon__select {
	fill: #343434;
}

.icon__close,
.icon__white {
	fill: #ffffff;
}

.a__close:hover .icon__close {
	fill: #f3b241;
}

.icon__close-blue {
	fill: #0e5079;
}

.a__close:hover .icon__close-blue {
	fill: #f3b241;
}

.icon__home {
	fill: #f3b241;
}

.breadcrumbs-a:hover .icon__home {
	fill: #f3b241;
}

.icon__arrow {
	fill: #0f82c3
}

.icon__group__blue {
	fill: #1c76bc;
}

.icon__time {
	fill:#d48906;
}

.icon__select-blue,
.icon__download {
	fill: #0e5079;
}

.a__more {
	background: transparent;
	border: 0px;
	-webkit-border-radius: 30px;
       -moz-border-radius: 30px;
   		 	border-radius: 30px;
	color: #0e5079;
	display: inline-block;
	font-size: 20px;
	line-height: 24px;
	outline: none;
	padding: 16px 10px 20px;
	position: relative;
	text-align: center;
	width: 216px;
	z-index: 1;
}

.a__more:hover {
	color: #0e5079;
}

.a__more:before {
	border: 3px dotted #214764;
	-webkit-border-radius: 30px;
	   -moz-border-radius: 30px;
			border-radius: 30px;
	content: '';
	height: 100%;
	left: 0px;
	position: absolute;
	top: 0px;
	-webkit-transition: all 0.3s ease;
	   -moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		 -o-transition: all 0.3s ease;
			transition: all 0.3s ease;
	width: 100%;
	z-index: -1;
}

.Firefox .a__more:before {
	border-style: solid;
}

.Firefox .a__more:hover:before {
	border-color: #0e5079;
}

.a__more:hover:before {
	border: 3px solid #214764;
}

.a__more:active:before {
	border: 4px solid #214764;
}

.a__more-small {
	font-size: 18px;
	line-height: 22px;
	padding: 13px 27px 15px;
	width: auto;
}

.a__more-arrow {
	color: #0e5079;
	display: inline-block;
	font-size: 18px;
	line-height: 20px;
}

.a__more-arrow:hover {
	color: #0e5079;
	text-decoration: underline;
}

.a__more-small.width-all {
    width: 86%;
}

.a__more-white,
.a__more-white:hover {
	 color: #fff;
}

.a__more-white:before,
.a__more-white:hover:before {
    border-color: #ffffff;
}

.a__more__white {
    color: #fff;
	font-size: 16px;
	line-height: 24px;
	padding: 7px 28px 9px;
	font-family: 'Roboto Condensed', sans-serif;
}

.a__more__white:before,
.a__more__white:hover:before {
    border-color: #ffffff;
}

.a__more__white:hover {
    color: #fff;
}

.a__more__white-full {
	background: #ffffff;
	color: #d48906;
}

.a__more__white-full:before {
	border: 3px solid #ffffff;
}

.a__more__white-full:hover {
	background: transparent;
	color: #ffffff;
}

.a__more__white-full:hover:before {
	border-color: #ffffff;
}

.a__more__auto {
	padding: 7px 15px 9px;
	width: auto;
}

.a__close {
	position: absolute;
	right: 50px;
	top: 48px;
}

.input {
	background: transparent;
	border: 2px solid #38b8b0;
	color: #38b8b0;
	font-size: 22px;
	line-height: 26px;
	height: 50px;
	outline: none;
	padding: 10px 15px;
	width: 100%;
}

.input-blue {
	border-color: #1c76bc;
	color: #282828;
}

.input-blue::-webkit-input-placeholder {
	color: #282828;
}

.input-blue:-moz-placeholder {
	color: #282828;
}

.input-blue::-moz-placeholder {
	color: #282828;
}

.input-blue:-ms-input-placeholder {
	color: #282828;
}

.input-small {
	font-size: 18px;
}

.input:hover,
.input:focus {
	border-width: 3px;
	padding: 9px 14px;
}

.input__white {
	border-color: #ffffff;
	color: #ffffff;
	height: 60px;
	padding: 5px 25px 4px;
}

.input__white:hover,
.input__white:focus {
	padding: 4px 24px 3px;
}

.input__white::-webkit-input-placeholder {
	color: #ffffff;
}

.input__white:-moz-placeholder {
	color: #ffffff;
}

.input__white::-moz-placeholder {
	color: #ffffff;
}

.input__white:-ms-input-placeholder {
	color: #ffffff;
}

.input__white:focus {
	border-color: #f3b241;
}

.input.error {
	border-color: #e84c4c;
}

.input__select-green .jq-selectbox__select,
.input__select-green .jq-selectbox__dropdown {
	border-color: #38b8b0;
}

.input__select-light .jq-selectbox__select,
.input__select-light .jq-selectbox__dropdown {
	border-color: #bbc9d5;
}

.color__red {
	color: #e84c4c;
}

.color__green {
	color: #38b8b0;
}

.color__dark {
	color: #282828;
}

.color__blue {
	color: #1c76bc;
}

.color__dark-blue {
	color: #0e5079;
}

.color__white {
	color: #ffffff;
}

.bg__blue {
	background: #c9e6fc;
}

.bg__blue-light {
	background: #f1f8fd;
}

.bg__orange {
	background: #f3b241;
}

.bg__dark-blue {
	background: #1c76bc;
}

.block__circle {
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
			border-radius: 50%;
}

.block__border {
	border: 1px solid #bbc9d5;
}

.block__border__padding {
	padding: 7px;
}

.bold {
	font-weight: bold;
}

ol:not([class]) {
	counter-reset: item;
}

ol:not([class]) li {
	color: #343434;
	font-size: 16px;
	line-height: 20px;
	padding-left: 20px;
	position: relative;
}

ol:not([class]) li + li {
	margin-top: 26px;
}

ol:not([class]) li:before {
	content: counter(item)'.';
	counter-increment: item;
	color: #0e5079;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	left: -7px;
	position: absolute;
	top: 0px;
	text-align: right;
	width: 22px;
}

ul:not([class]) li {
	padding-left: 9px;
	position: relative;
}

ul:not([class]) li + li {
	margin-top: 10px;
}

ul:not([class]) li:before {
	content: '-';
	left: 0px;
	position: absolute;
	top: 0px;
}

.font20 {
	font-size: 20px;
	line-height: 22px;
}

.line30 {
	line-height: 30px;
}
.hero__title {
	    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 30%;
    color: #fff;
    font-size: 52px;
    text-align: center;
    line-height: 62px;
    font-weight: bold;
}
.bx-wrapper .bx-controls-direction a{
	top: 50%;
	transform: translateY(-50%);
}
.bx-wrapper .bx-controls-direction a.bx-prev {
transform: translateY(-50%) rotate(180deg);
}
.main-mess-small{
	margin: 30px 0;
	font-size: 22px;
}
@media (min-width: 1000px) and (max-width: 1199px) {
	.mb0-sm {
		margin-bottom: 0px;
	}

	.mb3-sm {
		margin-bottom: 3px;
	}

	.mb5-sm {
		margin-bottom: 5px;
	}

	.mb10-sm {
		margin-bottom: 10px;
	}

	.mb15-sm {
		margin-bottom: 15px;
	}

	.mb20-sm {
		margin-bottom: 20px;
	}

	.mb23-sm {
		margin-bottom: 23px;
	}

	.mb25-sm {
		margin-bottom: 25px;
	}

	.mb30-sm {
		margin-bottom: 30px;
	}

	.mb35-sm {
		margin-bottom: 35px;
	}

	.mb40-sm {
		margin-bottom: 40px;
	}

	.mb45-sm {
		margin-bottom: 45px;
	}

	.mb50-sm {
		margin-bottom: 50px;
	}

	.mb55-sm {
		margin-bottom: 55px;
	}

	.mb60-sm {
		margin-bottom: 60px;
	}

	.mb65-sm {
		margin-bottom: 65px;
	}

	.mb70-sm {
		margin-bottom: 70px;
	}

	.mb75-sm {
		margin-bottom: 75px;
	}

	.mb80-sm {
		margin-bottom: 80px;
	}

	.mb85-sm {
		margin-bottom: 85px;
	}

	.mb90-sm {
		margin-bottom: 90px;
	}

	.mb95-sm {
		margin-bottom: 95px;
	}

	.mb100-sm {
		margin-bottom: 100px;
	}
	
	.h1 {
		font-size: 36px;
	}
}